/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */
/*   overdrive.h                                                             */
/*                                                                           */
/* DESCRIPTION                                                               */
/*   Header file to generate overdrive using a non-linear function that      */
/*   bends back on itself. For use with TMS320C6713 DSK.                     */                                               
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00                                                          */
/*   Author  : Richard Sikora                                                */
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   6th January 2005. Created by Richard Sikora from C6711 code.            */
/*                                                                           */
/*****************************************************************************/

#ifndef OVERDRIVE_H
#define OVERDRIVE_H

 signed short int overdrive(signed short int input);

#endif

/*****************************************************************************/
/* End of overdrive.c                                                        */
/*****************************************************************************/



  
