/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */
/*   distortion.h                                                            */
/*                                                                           */
/* DESCRIPTION                                                               */
/*   TMS320C5510 DSK.                                                        */
/*   Header file to simulate non-linear transfer function of valve amplifier */
/*   when severely overdriven.                                               */                                                       
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00                                                          */
/*   Author  : Richard Sikora                                                */
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   6th December 2005. Created by Richard Sikora from C6711 code.           */
/*                                                                           */
/*****************************************************************************/

#ifndef DISTORTION_H
#define DISTORTION_H
 
 signed int distortion(signed int input);

#endif

/*****************************************************************************/
/* End of distortion.h                                                       */
/*****************************************************************************/



  
