/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */ 
/*   fir_filters_asm.h                                                       */                           
/*                                                                           */
/* DESCRIPTION                                                               */
/*   TMS320C6713 DSK.                                                        */
/*   Header file for assembly language FIR filters.                          */
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00                                                          */ 
/*   Author  : Richard Sikora                                                */ 
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   15 April 2005. Created by Richard Sikora.                               */
/*                                                                           */
/*****************************************************************************/

#ifndef FIR_FILTERS_ASM_H
#define FIR_FILTERS_ASM_H

void fir_filters_init(void);
int  fir_filter_mono (const int * coefficients, int input);
int  fir_filter_stereo (const int * coefficients, int input1, int input2);

#endif

/*****************************************************************************/
/* End of fir_filters_asm.h                                                  */
/*****************************************************************************/
