/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */
/*  overdrive.h                                                              */
/*                                                                           */
/* DESCRIPTION                                                               */
/*   Header file to simulate non-linear transfer function of valve amplifier */
/*   for Audio Daughter Card with TMS320C5510 DSK.                           */                                                       
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00                                                          */
/*   Author  : Richard Sikora                                                */
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   29th January 2005. Created by Richard Sikora from C6713 code.           */
/*                                                                           */
/*****************************************************************************/

#ifndef VALVE_SOUND_H
#define VALVE_SOUND_H
 
 signed int valve_sound(signed int input);

#endif

/*****************************************************************************/
/* End of overdrive.h                                                        */
/*****************************************************************************/



  
