/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */
/*  preamplifier.h                                                           */
/*                                                                           */
/* DESCRIPTION                                                               */
/*   Header file for buffered serial port 1, used to drive Audio Daughter    */
/*   Card with TMS320C5402 DSK.                                              */
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00                                                          */
/*   Author  : Richard Sikora                                                */
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   6th April 2002. Created by Richard Sikora.                              */
/*                                                                           */
/*****************************************************************************/

#ifndef PREAMPLIFIER_H
#define PREAMPLIFIER_H

signed int microphone_preamplifier( signed int input, const unsigned int gain);

void guitar_preamplifier_initialise(void);

signed int guitar_preamplifier( signed int input, const signed int gain);

#endif

/*****************************************************************************/
/* End of preamplifier.c                                                     */
/*****************************************************************************/



  
