/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */
/*   preamplifier.h                                                          */
/*                                                                           */
/* DESCRIPTION                                                               */
/*   Header file for preamplifiers for TMS320C6713 DSK.                      */
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00                                                          */
/*   Author  : Richard Sikora                                                */
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   6th January 2005. Created by Richard Sikora.                            */
/*                                                                           */
/*****************************************************************************/

#ifndef PREAMPLIFIER_H
#define PREAMPLIFIER_H

signed int microphone_preamplifier( signed int input, const unsigned int gain);

void guitar_preamplifier_initialise(void);

signed int guitar_preamplifier( signed int input, const float gain);

#endif

/*****************************************************************************/
/* End of preamplifier.c                                                     */
/*****************************************************************************/



  
