/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */
/*  valve_sound.h                                                            */
/*                                                                           */
/* DESCRIPTION                                                               */
/*   Header file to simulate non-linear transfer function of valve amplifier */
/*   for Audio Daughter Card with TMS320C5402 DSK.                           */                                                       
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00                                                          */
/*   Author  : Richard Sikora                                                */
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   9th October 2002. Created by Richard Sikora from C6711 code.            */
/*                                                                           */
/*****************************************************************************/

#ifndef VALVE_SOUND_H
#define VALVE_SOUND_H
 
 signed int valve_sound(signed int input);

#endif

/*****************************************************************************/
/* End of valve_sound.h                                                      */
/*****************************************************************************/



  
